Exam4 Support Ending for Mac OS 10.5 (Leopard)

Extegrity has announced that it will end support for Mac OS 10.5 (Leopard) this summer, meaning it will not be supported beginning in Fall 2013.  Mac users who still have OS 10.5 must either upgrade to a supported operating system (10.6-10.8) or not use their computers for exams until they upgrade or replace their computer.